Package org.apache.solr.common.util

# Interface XML.Writable

Enclosing class:
  `XML`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface XML.Writable

## Method Summary

Modifier and Type
Method
Description
`void`
`write(Writer w)`

## Method Details

### write

void write(Writer w) throws IOException

Throws:
  `IOException`